require 'phi'
include Phi

class MainForm < Form
  def initialize
    #3. flat speedbutton does not return to normal after mouseover
    button = SpeedButton.new(self, :button, "go")
    button.flat = true
  end
end

form = MainForm.new

form.show
Phi.mainloop
